Knowledgebase
* El Capitan (Mac OS X 10.11) is Not Supported.
Posted by Christian Kramer on 2019-06-11 06:51

ARES Commander 2015 and earlier releases don't support El Capitan (Mac OS X 10.11). There is a known issue with the print dialog and the print options display. We are working on a solution for ARES Commander 2016, which will be released end of 2015.